RubyGems Navigation menu

shout-bot 0.0.4

Ridiculously simple library to quickly say something on IRC

Gemfile
          gem 'shout-bot', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install shout-bot -v 0.0.4
  
  
  
  
  
  
  

Total downloads 16,692

For this version 10,194

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - March 1, 2011 (4.5 KB)
  2. 0.0.6 - February 28, 2011 (4.5 KB)
  3. 0.0.4 - March 1, 2009 (5 KB)

Runtime Dependencies: